@charset "utf-8";

/* block */
.block_container .block_left{
  float: left;
  width: 44.2%;
}
.block_container .block_right{
  float: right;
  width: 50.5%;
}

@media only screen and (max-width: 767px) {
  .block_container .block_left,
  .block_container .block_right{
    float: none;
    width: auto;
  }
  .sub_container .sub_left img{
    width: 100%;
    height: auto;
    margin: 0;
  }
}


/* list */
.list01 li{
  margin-bottom: 10px;
  font-size: 16px;
  font-size: 1.6rem;
  line-height: 1.56;
}

@media only screen and (max-width: 767px) {
  .list_bus .name{
    min-width: 0;
  }
}


/* google map */
/*
.sub_container .sub_left{
  float: left;
  width: 51.4%;
}
.sub_container .sub_right{
  float: right;
  width: 45.3%;
}
*/
.gmap_container {
  margin-bottom: 10px;
}
.gmap_container iframe {
  width: 100%;
  height: 300px;
}
.access_info{
  display: table;
}
.access_info dt,
.access_info dd{
  display: table-cell;
}
.maplink{
  margin-top: 5px;
}

@media only screen and (max-width: 767px) {
  .sub_container .sub_left img{
    width: 100%;
    height: auto;
    margin: 0;
  }
}
